Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 07-08-2015 21:56:01

dropforged
Membre
Distrib. : Debian
Noyau : Wheezy 7.8 /Jessie 8.0
(G)UI : XFCE
Inscription : 08-03-2015

[Résolu] VLC ne lit plus les videos depuis install multimedia

Bonsoir à tous

J'ai modifié mon sources.list pour y ajouter le paquet multimedia :

deb http://ftp.fr.debian.org/debian/ jessie main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ jessie main non-free contrib

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free

# jessie-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free

# multimedia
deb http://www.deb-multimedia.org jessie main non-free



puis

apt-get update && apt-get upgrade



depuis VLC ne lis plus les video, il se ferme après afficher un message d'erreur "fugitif" que je n'ai pas le temps de lire

Si je lance la lecture depuis un terminal, j'ai en retour

vlc essai.mp4


VLC media player 2.2.1 Terry Pratchett (Weatherwax) (revision 2.2.1-0-ga425c42)
[08c368f8] core libvlc: Lancement de vlc avec l'interface par défaut. Utilisez « cvlc » pour démarrer VLC sans interface.
Erreur de segmentation
 




Par contre VLC lit toujours les mp3

J'ai installer pour essayer mplayer, et lui fonctionne parfaitement.

Si quelqu'un à une idée pour m'aider, j'aimerai bien continuer à utiliser vlc wink

Dernière modification par dropforged (10-08-2015 22:23:39)

Hors ligne

#2 07-08-2015 22:06:21

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

la question est, pourquoi tu as installé le dépôt http://www.deb-multimedia.org ?

Hors ligne

#3 07-08-2015 22:14:19

dropforged
Membre
Distrib. : Debian
Noyau : Wheezy 7.8 /Jessie 8.0
(G)UI : XFCE
Inscription : 08-03-2015

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Beh j'avoue que je c'était un peu comme ça, pour voir...faut que je bidouille tongue

J'ai essayé de supprimer la ligne, de mettre à jour, mais VLC ne fonctionne toujours pas...

Dernière modification par dropforged (07-08-2015 22:14:39)

Hors ligne

#4 07-08-2015 22:28:08

Ir0nsh007er
Membre
Lieu : Montréal, PQ, Canada
Distrib. : Debian GNU/Linux 9.0 Stretch/Sid
Noyau : 4.7.0-1-amd64 #1 SMP Debian 4.7.5-1 (2016-09-26) x
(G)UI : Xfce 4.12.3
Inscription : 30-04-2015
Site Web

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Supprime ton vlc et réinstall?

apt remove vlc --purge


Moé avec mon P4: Intel(R) Pentium(R) 4 CPU 3.40GHz, Mémoire: 6G DDR2, Carte Graphique: NVIDIA Corp GT216 [GeForce GT 220] (rev a2)
Ir0nsh007er (49 72 30 6E 73 68 30 30 37 65 72).  Mon CV
Noob un jour, noob toujours cool
01001001 01110010 00110000 01101110 01110011 01101000 00110000 00110000 00110111 01100101 01110010

Hors ligne

#5 07-08-2015 22:39:49

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

dropforged a écrit :

Beh j'avoue que je c'était un peu comme ça, pour voir...faut que je bidouille tongue

J'ai essayé de supprimer la ligne, de mettre à jour, mais VLC ne fonctionne toujours pas...



Il faut bien comprendre à quoi sert un dépot et en quoi cela peut impacter ton système. Bidouiller c'est bien mais c'est encore mieux si on prend en plus le temps de se documenter https://debian-facile.org/doc:systeme:apt:sources.list .

ça c'est la première chose. maintenant, il faut essayer de réparer ce qui as été cassé. J'imagine que tu as installer / mis à jour des paquets en provenance de ces dépôts et qu'il y a un problème de dépendance.

Pour finir, si tu souhaites utiliser des dépôts un peu hasardeux, je te conseille également de te documenter sur le pinning. Cela te permet d'utiliser des dépôts mais en n'installant que si on le veut vraiment.

Bref, rien de grave et ça te permet d'expérimenter.

Hors ligne

#6 08-08-2015 07:24:21

dropforged
Membre
Distrib. : Debian
Noyau : Wheezy 7.8 /Jessie 8.0
(G)UI : XFCE
Inscription : 08-03-2015

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

apt-get remove --purge vlc



J'ai essayé aussi, pas de changements

J'ai également essayé

apt-get autoremove vlc



je te conseille également de te documenter sur le pinning



ça m'a l'air intéressant, je vais regarder ça...

il faut essayer de réparer ce qui as été cassé. J'imagine que tu as installer / mis à jour des paquets en provenance de ces dépôts et qu'il y a un problème de dépendance.



J'ai modifié mon sources.list

apt-get update && apt-get upgrade



Comment je peux faire pour réparer ?

Dernière modification par dropforged (08-08-2015 07:28:44)

Hors ligne

#7 08-08-2015 08:04:12

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Une solution : virer les programmes venant du dépôt deb-multimedia. Va dans /var/log/apt/
Il y a un fichier nommé history.log. Tu verras des paquets comportants ex:  ***dmo1*** . Tu fais le ménage mais en regardant bien au cas où ce qu'il te vire des dépots standards.

Tu supprimera aussi les dossiers vlc qui se trouve dans .config et dans .local ou .cache je ne sais plus.

Poste ton history.log


mousepad /var/log/apt/history.log
 

Dernière modification par golgot200 (08-08-2015 08:14:11)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#8 08-08-2015 16:52:02

dropforged
Membre
Distrib. : Debian
Noyau : Wheezy 7.8 /Jessie 8.0
(G)UI : XFCE
Inscription : 08-03-2015

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

J'ai supprimé le paquet multimedia dans mon source.list

J'ai supprimé le dossier /home/user/.config/vlc

Et voila mon

mousepad /var/log/apt/history.log



Start-Date: 2015-08-06  21:58:01
Commandline: apt-get upgrade
Upgrade: libbluray1:i386 (0.6.2-1, 0.7.0-dmo1), libdca0:i386 (0.0.5-7, 0.0.5-dmo2), libdvbpsi9:i386 (1.2.0-1, 1.2.0-dmo1), libbasicusageenvironment0:i386 (2014.01.13-1, 2015.03.19-dmo1), libavresample2:i386 (11.4-1~deb8u1, 2.6.4-dmo1), libvlc5:i386 (2.2.0~rc2-2, 2.2.1-dmo1), libaacs0:i386 (0.7.1-1+b1, 0.8.1-dmo1), libavutil54:i386 (11.4-1~deb8u1, 2.6.4-dmo1), libmatroska6:i386 (1.4.1-2, 1.4.2-dmo2), libebml4:i386 (1.3.0-2, 1.3.1-dmo2), libvamp-hostsdk3:i386 (2.5+repack0-2, 2.5-dmo6), libmp3lame0:i386 (3.99.5+repack1-7, 3.99.5-dmo4), libswscale3:i386 (11.4-1~deb8u1, 2.6.4-dmo1), libvlccore8:i386 (2.2.0~rc2-2, 2.2.1-dmo1), libxvidcore4:i386 (1.3.3-1, 1.3.3-dmo1), vdpau-va-driver:i386 (0.7.4-3, 0.7.4-dmo5), librtmp1:i386 (2.4+20150115.gita107cef-1, 2.4~20150315.gita107cef9b-dmo1), vlc-data:i386 (2.2.0~rc2-2, 2.2.1-dmo1)
End-Date: 2015-08-06  21:58:25

Start-Date: 2015-08-07  19:18:30
Commandline: apt-get upgrade
Upgrade: linux-headers-3.16.0-4-586:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3), linux-image-3.16.0-4-586:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3), linux-libc-dev:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3), linux-headers-3.16.0-4-686-pae:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3), linux-image-3.16.0-4-686-pae:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3), linux-compiler-gcc-4.8-x86:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3), linux-headers-3.16.0-4-common:i386 (3.16.7-ckt11-1+deb8u2, 3.16.7-ckt11-1+deb8u3)
End-Date: 2015-08-07  19:21:42

Start-Date: 2015-08-07  19:24:02
Commandline: apt-get remove vlc
Remove: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:24:06

Start-Date: 2015-08-07  19:24:28
Commandline: apt-get install vlc
Install: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:24:32

Start-Date: 2015-08-07  19:24:52
Commandline: apt-get remove --purge vlc
Purge: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:24:55

Start-Date: 2015-08-07  19:25:56
Commandline: apt-get autoremove
Remove: libwinpr-synch0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-rail1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-common1.1.0:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-rpc0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libxcb-randr0:i386 (1.10-3+b1), libvncclient0:i386 (0.9.9+dfsg2-6.1+deb8u1), vlc-plugin-samba:i386 (2.2.0~rc2-2), libproxy-tools:i386 (0.4.11-4+b2), libgles1-mesa:i386 (10.3.2-1), libwinpr-library0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), fonts-freefont-ttf:i386 (20120503-4), libsdl-image1.2:i386 (1.2.12-5+b5), libfreerdp-locale1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-sspi0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-file0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-gdi1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-path0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-client1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-registry0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-crypto0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-core1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-utils0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-codec1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-thread0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-handle0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-environment0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-heap0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-cache1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), vlc-plugin-notify:i386 (2.2.0~rc2-2), libxcb-keysyms1:i386 (0.4.0-1), libwinpr-pool0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-crypto1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-primitives1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libfreerdp-utils1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-input0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-interlocked0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libxcb-xv0:i386 (1.10-3+b1), libwinpr-crt0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libxcb-composite0:i386 (1.10-3+b1), libwinpr-dsparse0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4), libwinpr-sysinfo0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4)
End-Date: 2015-08-07  19:26:22

Start-Date: 2015-08-07  19:27:54
Commandline: apt-get install vlc
Install: libwinpr-synch0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-rail1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-common1.1.0:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-rpc0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libxcb-randr0:i386 (1.10-3+b1, automatic), libvncclient0:i386 (0.9.9+dfsg2-6.1+deb8u1, automatic), vlc-plugin-samba:i386 (2.2.0~rc2-2, automatic), libgles1-mesa:i386 (10.3.2-1, automatic), libwinpr-library0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), fonts-freefont-ttf:i386 (20120503-4, automatic), libsdl-image1.2:i386 (1.2.12-5+b5, automatic), libfreerdp-locale1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-sspi0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-file0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-gdi1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-path0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-client1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-registry0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-crypto0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-core1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-utils0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-codec1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-thread0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-handle0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-environment0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-heap0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-cache1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), vlc-plugin-notify:i386 (2.2.0~rc2-2, automatic), libxcb-keysyms1:i386 (0.4.0-1, automatic), libwinpr-pool0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-crypto1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-primitives1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libfreerdp-utils1.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-input0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-interlocked0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), vlc:i386 (2.2.0~rc2-2), libxcb-xv0:i386 (1.10-3+b1, automatic), libwinpr-crt0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libxcb-composite0:i386 (1.10-3+b1, automatic), libwinpr-dsparse0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic), libwinpr-sysinfo0.1:i386 (1.1.0~git20140921.1.440916e+dfsg1-4, automatic)
End-Date: 2015-08-07  19:28:37

Start-Date: 2015-08-07  19:33:48
Commandline: apt-get autoremove --purge VLC
Purge: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:33:52

Start-Date: 2015-08-07  19:35:21
Commandline: /usr/sbin/synaptic
Install: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:35:25

Start-Date: 2015-08-07  19:40:24
Commandline: apt-get autoremove --purge VLC
Purge: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:40:28

Start-Date: 2015-08-07  19:41:59
Commandline: apt-get install vlc
Install: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-07  19:42:04

Start-Date: 2015-08-07  21:44:51
Commandline: apt-get install deb-multimedia-keyring
Install: deb-multimedia-keyring:i386 (2015.6.1)
End-Date: 2015-08-07  21:44:55

Start-Date: 2015-08-07  22:02:10
Commandline: apt-get install mplayer
Install: libx264-146:i386 (0.146.2538+git121396c-dmo1, automatic), libdirac-decoder0:i386 (1.0.2-7.1, automatic), libmpg123-0:i386 (1.20.1-2, automatic), libfaac0:i386 (1.28-dmo3, automatic), libbs2b0:i386 (3.1.0+dfsg-2.1, automatic), libvorbisidec1:i386 (1.0.2+svn18153-0.2, automatic), mplayer:i386 (1.1.1+20150226+svn37375-dmo4)
End-Date: 2015-08-07  22:02:23

Start-Date: 2015-08-07  22:07:04
Commandline: apt-get install mplayer2
Install: mplayer2:i386 (2.0~git20130903-dmo7)
End-Date: 2015-08-07  22:07:07

Start-Date: 2015-08-07  22:09:41
Commandline: /usr/sbin/synaptic
Install: mplayer-nogui:i386 (1.1.1+20150226+svn37375-dmo4)
End-Date: 2015-08-07  22:09:43

Start-Date: 2015-08-07  22:11:44
Commandline: /usr/sbin/synaptic
Install: libgmlib1:i386 (1.0.9-1, automatic), libmusicbrainz3-6:i386 (3.0.2-2.1, automatic), gnome-mplayer:i386 (1.0.9-3), libgmtk1:i386 (1.0.9-1, automatic), libgda-5.0-4:i386 (5.2.2-2, automatic), libgda-5.0-common:i386 (5.2.2-2, automatic), libgmtk1-data:i386 (1.0.9-1, automatic)
End-Date: 2015-08-07  22:11:56

Start-Date: 2015-08-08  16:46:52
Commandline: apt-get autoremove vlc
Remove: vlc:i386 (2.2.0~rc2-2)
End-Date: 2015-08-08  16:46:58
 



On y voit toutes mes tentatives désespérées tongue

J'ai repéré :


libbluray1:i386 (0.6.2-1, 0.7.0-dmo1), libdca0:i386 (0.0.5-7, 0.0.5-dmo2), libdvbpsi9:i386 (1.2.0-1, 1.2.0-dmo1), libbasicusageenvironment0:i386 (2014.01.13-1, 2015.03.19-dmo1), libavresample2:i386 (11.4-1~deb8u1, 2.6.4-dmo1), libvlc5:i386 (2.2.0~rc2-2, 2.2.1-dmo1), libaacs0:i386 (0.7.1-1+b1, 0.8.1-dmo1), libavutil54:i386 (11.4-1~deb8u1, 2.6.4-dmo1), libmatroska6:i386 (1.4.1-2, 1.4.2-dmo2), libebml4:i386 (1.3.0-2, 1.3.1-dmo2), libvamp-hostsdk3:i386 (2.5+repack0-2, 2.5-dmo6), libmp3lame0:i386 (3.99.5+repack1-7, 3.99.5-dmo4), libswscale3:i386 (11.4-1~deb8u1, 2.6.4-dmo1), libvlccore8:i386 (2.2.0~rc2-2, 2.2.1-dmo1), libxvidcore4:i386 (1.3.3-1, 1.3.3-dmo1), vdpau-va-driver:i386 (0.7.4-3, 0.7.4-dmo5), librtmp1:i386 (2.4+20150115.gita107cef-1, 2.4~20150315.gita107cef9b-dmo1), vlc-data:i386 (2.2.0~rc2-2, 2.2.1-dmo1)
 



Après qu'est ce qu'il faut que je fasse ?

Dernière modification par dropforged (08-08-2015 17:02:53)

Hors ligne

#9 08-08-2015 17:46:11

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Attend je regarde ...

L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#10 08-08-2015 18:02:15

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Il faut faire le ménage. Supprimer les paquets dmo. Mais tu as aussi fait un upgrade des paquets des dépots standards pour les deb-multimedia et ça moi, je ne fait pas. C'est bon pour foutre la merde hmm

Je ne sais pas pas si il y a une manière pour faire ça simplement. Si tu as synaptic, tu peux le faire en forçant une version de paquets. Tu peux aussi voir les paquets par dépôts: deb-multimedia dans ton cas et les supprimer directement et les remplacer au besoin par les autres paquets.
Courage, je les fais, c'est très faisable.

Dernière modification par golgot200 (08-08-2015 18:02:39)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#11 08-08-2015 18:24:18

enicar
Membre
Lieu : Grenoble
Distrib. : debian/sid
Noyau : Linux 4.8.10
(G)UI : openbox
Inscription : 26-08-2010

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Pour information, la version vlc des dépôts deb-multimedia fonctionnent parfaitement
bien chez moi. Je suis en sid, et une mise à jour reste en suspend :


apt-cache policy vlc
 



vlc:
  Installé : 1:2.2.1-dmo7
  Candidat : 1:2.2.1-dmo9
 Table de version :
     1:2.2.1-dmo9 0
        900 http://www.deb-multimedia.org/ unstable/main amd64 Packages
 *** 1:2.2.1-dmo7 0
        100 /var/lib/dpkg/status
     2.2.1-2+b3 0
        900 http://httpredir.debian.org/debian/ sid/main amd64 Packages
 


La machine, c'est dépassé ! On va tout remplacer par des humains big_smile

Hors ligne

#12 08-08-2015 19:16:46

Ir0nsh007er
Membre
Lieu : Montréal, PQ, Canada
Distrib. : Debian GNU/Linux 9.0 Stretch/Sid
Noyau : 4.7.0-1-amd64 #1 SMP Debian 4.7.5-1 (2016-09-26) x
(G)UI : Xfce 4.12.3
Inscription : 30-04-2015
Site Web

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

ici Sid aussi

vlc:
  Installé : 2.2.1-2+b2
  Candidat : 2.2.1-2+b2
 Table de version :
     2.2.1-2+b3 0
        100 http://httpredir.debian.org/debian/ sid/main amd64 Packages
 *** 2.2.1-2+b2 0
        500 http://httpredir.debian.org/debian/ testing/main amd64 Packages
        100 /var/lib/dpkg/status
     2.2.0~rc2-2 0
        500 http://httpredir.debian.org/debian/ jessie/main amd64 Package


Moé avec mon P4: Intel(R) Pentium(R) 4 CPU 3.40GHz, Mémoire: 6G DDR2, Carte Graphique: NVIDIA Corp GT216 [GeForce GT 220] (rev a2)
Ir0nsh007er (49 72 30 6E 73 68 30 30 37 65 72).  Mon CV
Noob un jour, noob toujours cool
01001001 01110010 00110000 01101110 01110011 01101000 00110000 00110000 00110111 01100101 01110010

Hors ligne

#13 09-08-2015 08:44:48

dropforged
Membre
Distrib. : Debian
Noyau : Wheezy 7.8 /Jessie 8.0
(G)UI : XFCE
Inscription : 08-03-2015

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

Sur PC de bureau (64bits), les depots multimédia fonctionnent aussi avec VLC, mais sur mon portable (32bits), j'ai le problème avec VLC et je ne sais pas pourquoi ?

C'est pour cela que j'ai essayé mplayer, pour lever le doute sur les pilotes de la carte graphique...Mais mplayer fonctionne sans problème.
Et VLC fonctionnait aussi avant que j'installe les depots multimedia...

Hors ligne

#14 10-08-2015 22:22:06

dropforged
Membre
Distrib. : Debian
Noyau : Wheezy 7.8 /Jessie 8.0
(G)UI : XFCE
Inscription : 08-03-2015

Re : [Résolu] VLC ne lit plus les videos depuis install multimedia

J'ai finis par réinstaller complètement Jessie, donc problème résolu d'une certaine manière...

Hors ligne

Pied de page des forums